<?xml version="1.0" encoding="UTF-8"?>
<gresources>
    <gresource prefix="/com/luminescent-dreams/hex-grid/">
        <file>terrain.ppm</file>
        <file>map.txt</file>
    </gresource>
</gresources>
